package com.zxhyis.toolss.ad.bean

data class AdUnitCfg(
    val banner: AdUnitEntity,
    val native: AdUnitEntity,
    val rewardAd: AdUnitEntity,
    val openAd: AdUnitEntity?,
    val interAd: AdUnitEntity
) {
    data class AdUnitEntity(
        val unit_id: String = "12323"
    )
}

